[
	{
		"pkg": "@capacitor/app",
		"classpath": "com.capacitorjs.plugins.app.AppPlugin"
	},
	{
		"pkg": "@capacitor/browser",
		"classpath": "com.capacitorjs.plugins.browser.BrowserPlugin"
	},
	{
		"pkg": "@capacitor/device",
		"classpath": "com.capacitorjs.plugins.device.DevicePlugin"
	},
	{
		"pkg": "@capacitor/dialog",
		"classpath": "com.capacitorjs.plugins.dialog.DialogPlugin"
	},
	{
		"pkg": "@capacitor/filesystem",
		"classpath": "com.capacitorjs.plugins.filesystem.FilesystemPlugin"
	},
	{
		"pkg": "@capacitor/geolocation",
		"classpath": "com.capacitorjs.plugins.geolocation.GeolocationPlugin"
	},
	{
		"pkg": "@capacitor/haptics",
		"classpath": "com.capacitorjs.plugins.haptics.HapticsPlugin"
	},
	{
		"pkg": "@capacitor/keyboard",
		"classpath": "com.capacitorjs.plugins.keyboard.KeyboardPlugin"
	},
	{
		"pkg": "@capacitor/local-notifications",
		"classpath": "com.capacitorjs.plugins.localnotifications.LocalNotificationsPlugin"
	},
	{
		"pkg": "@capacitor/network",
		"classpath": "com.capacitorjs.plugins.network.NetworkPlugin"
	},
	{
		"pkg": "@capacitor/preferences",
		"classpath": "com.capacitorjs.plugins.preferences.PreferencesPlugin"
	},
	{
		"pkg": "@capacitor/share",
		"classpath": "com.capacitorjs.plugins.share.SharePlugin"
	},
	{
		"pkg": "@capacitor/splash-screen",
		"classpath": "com.capacitorjs.plugins.splashscreen.SplashScreenPlugin"
	},
	{
		"pkg": "@capacitor/status-bar",
		"classpath": "com.capacitorjs.plugins.statusbar.StatusBarPlugin"
	},
	{
		"pkg": "@hugotomazi/capacitor-navigation-bar",
		"classpath": "br.com.tombus.capacitor.plugin.navigationbar.NavigationBarPlugin"
	},
	{
		"pkg": "@transistorsoft/capacitor-background-fetch",
		"classpath": "com.transistorsoft.bgfetch.capacitor.BackgroundFetchPlugin"
	},
	{
		"pkg": "capacitor-secure-storage-plugin",
		"classpath": "com.whitestein.securestorage.SecureStoragePluginPlugin"
	}
]
